From 5a61bda9c1105c76553281c13ce6232485f7910d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 28 2020 19:42:02 +0000
Subject: [PATCH 1838/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 2527453..e92cd5f 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.55/src/**"]),
+    srcs = glob(["vendor/syn-1.0.56/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 0c9b02c..88304c6 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.55/src/**"]),
+    srcs = glob(["vendor/syn-1.0.56/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
